
.hikashop_banktransfer_end {background:black;padding:25px;}
.hikashop_checkout_status {
    font-size: 18px;
    padding: 20px;
}
.hikashop_checkout_terms_2 {
    padding: 26px;
    font-size: 28px;
}
.table td, .table th {
padding: 12px;
line-height: 20px;
text-align: left;
border-top: 0px
}

div#hikashop_checkout_status_1_5 {
    font-size: 20px;
}
.table, .uk-table {
    font-size: 20px !important;
}
div#hikashop_checkout_registration label {
    font-size:20px;
    font-weight:normal
}
div#hikashop_checkout_registration legend {
    font-size: 22px;
    padding: 21px 0px;
    text-decoration: underline;
}

#hikashop_checkout_cart_1_2 .hikashop_product_price_full {
    font-size: 22px;
    font-weight: 300;
    color: #fff;
}
#hikashop_category_information_module_110 > h2 {
    padding-bottom: 20px;
}

#hikashop_order_main legend {
    color: black;
    padding: 5px;
}

td.acyterms, .acyterms {
    font-size: 14px;
    line-height: 1.6;
}

.acymailing_module div label {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6;
}

@media (min-width: 420px){
.acymailing_form .inputbox[type="text"]:not([class*="input-"]) {
    width: 300px!important;
}}

.acymailing_form .inputbox[type="text"]:not([class*="input-"]) {
    border: 1px solid #3a3a3a;
    border-radius: 1px;
    background: #2b2b2b;
}

.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
    width: 20px;
    margin-right: 5px;
    min-height: 20px !important;
    background-color: #e2e2e2;
}

.acymailing_module_form .acymailing_introtext {
    padding-bottom: 6px !important;
}

td.acysubbuttons {
    display: inline-block;
}

.acysubbuttons {
    text-align: left;
}

table.acymailing_form {
    display: inline-block;
}

.uk-position-cover {
transform: scale(1) !important;
}

*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
    margin-top: 10px;
}
address, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0 0 10px 0;
}

.uk-card-secondary {border-top: 2px solid #dcad61;}

#awards .uk-text-meta {color: #fff;}

/* HIKASHOP */

.hikashop_products_listing .hikashop_product_discount, .hikashop_products_listing .hikashop_product_price_before_discount {
    text-decoration: line-through;
    color: #e22020;
    margin: 0 10px;
}

.hikashop_product_price_before_discount {
    text-decoration: line-through;
    color: red;
}

#hikashop_product_right_part .hikashop_product_price_before_discount {
    text-decoration: line-through;
    color: red;
    margin-right: 10px;
}

.hikashop_product_price_full {
    font-size: 35px;
    font-weight: 300;
    color: #fff;
}

label {
    font-weight:normal;
    font-size: 18px;
    line-height: 18px;
}

.hikashop_filter_module label {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}

.tm-toolbar .uk-button-default:focus, .tm-toolbar .uk-button-default:hover, .uk-card-primary.uk-card-body .uk-button-default:focus, .uk-card-primary.uk-card-body .uk-button-default:hover, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-primary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-card-secondary.uk-card-body .uk-button-default:focus, .uk-card-secondary.uk-card-body .uk-button-default:hover, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:focus, .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-default:hover, .uk-light .btn:focus, .uk-light .btn:hover, .uk-light .uk-button-default:focus, .uk-light .uk-button-default:hover, .uk-overlay-primary .uk-button-default:focus, .uk-overlay-primary .uk-button-default:hover, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:hover {
    color: #111111;
}

#hikashop_product_custom_info_main td {
    font-size: 13px;
}

#hikashop_product_code_main {
    font-size: 12px;
    font-weight: 600;
    color: #6c6d74;
    display: block;
    line-height: 23px;
}

h1.producth1 {
   font-size: 38px;
    font-weight: 500;
    margin: 5px 0;
}

.hikashop_product_image, .hikashop_product_image_subdiv, .hikashop_product_main_image {
    height: auto !important;
}

.hikashop_product_image_subdiv, .hikashop_product_main_image_subdiv {
    width: auto !important;
}

#hikashop_product_right_part input[type="text"] {
    width: 50px;
    height: 43px;
    border: 1px solid rgba(220, 173, 97, 0.24);
    background: #dcad614f;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    margin-right: 10px;
}

th.hikashop_cart_module_product_image_title.hikashop_cart_title, th.hikashop_cart_module_product_name_title.hikashop_cart_title,
th.hikashop_cart_module_product_quantity_title.hikashop_cart_title, th.hikashop_cart_module_product_price_title.hikashop_cart_title {
    display: none;
}

.hikashop_cart .hikashop_product_price_full {
   font-weight: 600;
    color: #181822;
    font-size: 14px;
}
div#hikashop_collectondelivery_end{background:black;padding:15px;}
@media (min-width: 479px){
.hikashop_cart table {
    width: 100%;
    min-width: 360px;
}}

@media (max-width: 480px){
.hikashop_cart table {
    width: 100%;
    min-width: 300px;
}}

.hikashop_small_cart_total_title {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    background: url(../../../images/basket.png);
    background-size: auto;
    background-repeat: no-repeat;
    padding: 5px 0 3px 25px;
    line-height: 1;
    background-position: left center;
}

.hikashop_cart_dropdown_content .hikabtn {
    display: block;
color: #fff !important;
}

td.hikashop_cart_module_product_name_value.hikashop_cart_value {
    font-size: 13px;
    line-height: 17px;
}

td.hikashop_cart_module_product_name_value.hikashop_cart_value a {
        color: #000 !important;
}

td.hikashop_cart_module_product_image.hikashop_cart_value {
    text-align: left !important;
}

.hikabtn {
        background: #111;
    text-transform: uppercase;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dcad61, endColorstr=#dcad61);
    transition: all .2s;
    border-width: 0;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 2px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 0;
    font-size: 10px;
    letter-spacing: 1px;
}

.hikabtn:hover, .hikabtn:focus {
    text-decoration: none;
    background-color: #111;
    color: #fff;
    border-color: transparent;
}

td.hikashop_cart_module_product_quantity_value.hikashop_cart_value input[type="text"] {
    height: 25px;
    line-height: 20px;
    font-size: 10px !important;
    color: #fff;
    font-family: 'Open Sans',arial;
    width: 30px;
    position: relative;
    left: -14px;
    text-align: center;
    font-weight: bold;
    padding: 2px !important;
}

.hikashop_product_code_checkout {
    display: block;
    color: #c9252c;
    font-size: 11px;
    font-weight: 600;
}

input#hikashop_checkout_quantity_1 {
      height: 35px;
    line-height: 35px;
    color: #1b1b1b;
    font-family: 'Open Sans',arial;
    width: 40px;
    text-align: center;
    float: left;
    margin-right: 10px;
    background: #fff;
    font-size: 12px;
}

.input-append input {
    height: 22px;
    line-height: 22px;
    border-top: 1px solid rgba(35, 35, 49, 0.1);
    background: #fafafa;
    width: auto;
}

.hikashop_checkout_coupon_field {
    position: relative;
    top: -3px;
    width: 100% !important;
}

[class^="icon-"], [class*=" icon-"] {width: 30px;}

a.hikacart {
    color: #fff;
    background-color: #111;
    border-color: #111;
    font-size: 15px;
    padding: 15px 15px;
    line-height: 1.42;
    display: block;
    font-weight: 600;
}

a.hikacart:hover, a.hikacart:focus {
    color: #131313;
    background-color: #f3bf6a;
    border-color: #f3bf6a;
}

@media (min-width: 421px){
.hikashop_cart_dropdown_content {
   left: auto !important;
    right: -25px !important;
    top: 10px;
}}

@media (max-width: 420px){
.hikashop_cart_dropdown_content {
   left: auto !important;
    right: 0 !important;
    top: 10px;
}}

.hikashop_product_name a {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
}

.hikashop_category_name a {
    font-size: 16px;
}

.thumbnail:hover {
    box-shadow: 0 2px 15px rgba(0,0,0,0.2);
}

#hikashop_product_right_part a.hikacart {
    padding: 0 50px;
    font-size: 13px;
    width: auto;
    height: 45px;
    line-height: 45px;
    margin-left: 20px;
    color: #131313;
    background-color: #dcad61;
    border-color: #dcad61;
    font-weight: 700;
    display: inline-block;
}

#hikashop_product_quantity_main {
    display: block;
    padding-top: 10px;
}

#hikashop_product_right_part .input-append .add-on, #hikashop_product_right_part .input-prepend .add-on {
    width: 40px;
    height: 43px;
    color: #292929;
    line-height: 38px;
}

input#modlgn-username, input#modlgn-passwd {
    width: auto !important;
}

.btn-group>.btn:active, .btn-group>.btn.active {
    background: #dcad61;
    border: 1px solid #dcad61;
    color: #fff;
}

img.hikashop_product_checkout_cart_image {
    max-width: 150px;
}

select#data_address_address_state {
    width: 100%;
}

input#register_email, input#register_password, input#register_password2 {
    width: 100%;
}

.inputbox[type="text"]:not([class*="input-"]) {
    width: 100%!important;
}

.uk-radio:checked, .uk-checkbox:checked, .uk-checkbox:indeterminate, input[type="checkbox"]:not([class*="uk-"]):checked, input[type="checkbox"]:not([class*="uk-"]):indeterminate, input[type="radio"]:not([class*="uk-"]):checked,
.uk-checkbox:checked:focus, .uk-checkbox:indeterminate:focus, .uk-radio:checked:focus, input[type=checkbox]:not([class*=uk-]):checked:focus, input[type=checkbox]:not([class*=uk-]):indeterminate:focus, input[type=radio]:not([class*=uk-]):checked:focus{
    border-color: transparent;
}

.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
        width: 20px;
    margin-right: 5px;
    min-height: 20px !important;
        background-color: #e2e2e2;
}

.hkform-horizontal .hkcontrol-label {
        text-align: left;
        font-weight: 600;
}

input.hikashop_checkout_coupon {
    height: 31px;
    width: 200px !important;
    position: relative;
    top: 0;
}

input#hikashop_checkout_quantity_2 {
    width: 40px !important;
    text-align: center;
}

.uk-label, .label, a.label {
    background: #dcad61;
    font-family: inherit;
}

input#modlgn-remember {
    min-height: 16px !important;
    margin-top: 4px;
}

#form-login-remember {
    margin-bottom: 5px;
}

.hikashop_category_image {
    height: auto !important;
}

#hikashop_checkout_coupon_1_5 label {
    position: relative;
    top: -7px;
    margin-right: 10px;
}

img.hikashop_child_image {
    height: 130px;
    margin: 3px;
}

.hikashop_small_image_div {
    text-align: center;
}

.hikashop_image_main_thumb_div {
    height: auto !important;
}

.hikashop_product_code_cart {
    display: block;
}

#mcart {
    position: absolute;
    left: auto;
    right: 10px;
    top: 20px;
    color: #181818;
}

.hikashop_container {
    margin: 5px 0 !important;
}

.hikashop_product_code_list {
    display: block;
    margin-top: -5px;
    font-size: 12px;
    font-weight: 600;
    color: #777777;
    font-style: italic;
    margin-bottom: 5px;
}

.vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
    background: #181818 !important;
    width: auto;
    font-size: 10px;
    padding: 10px;
}

.vex.vex-theme-default .vex-dialog-form .vex-dialog-buttons {
    display: inline-block;
}

.notifyjs-metro-base .title, .notifyjs-metro-lite-base .title {
    font-size: 14px !important;
    font-weight: 600 !important;
}

.notifyjs-metro-base .image {
    width: 35px !important;
}

.ui-slider-horizontal {width: auto !important;}

select:not([class*=uk-]):not([multiple]):not([size]) {
    width: 60px;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-right: 10px;
}

.hikashop_products_listing span.hikashop_product_our_price_title {
    font-size: 13px;
    font-weight: 500;
}

.hikashop_products_listing span.hikashop_product_msrp_price.hikashop_product_price_full {
    color: #FFFFFF;
    display: block;
    border: 0px solid;
    margin-bottom: 6px;
    background-color: #C3C3C3;
}
.hikashop_products_listing .hikashop_product_price_full {
    color: #ffffff;
    display: block;
    border: 0;
    background-color: #181818;
    font-size: 29px;
    line-height: 1.42;
    font-weight: 600;
}

#hikashop_product_right_part .hikashop_product_price_full {
    display: block;
}

@media (min-width: 1050px){
.hikashop_main_image_div{
    float: right;
    margin-left: -10px;
    margin-top: -7px;
    margin-right: 10px;
}}

.hikashop_product_characteristics_table .radio {
    padding-left: 5px;
}

.hikashop_product_characteristics_table label {
    font-weight: 400;
    font-size: 17px;
}

input#hikashop_checkout_quantity_3 {
    background: #292929;
    width: 45px;
    margin-right: 10px;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

#hikashop_image_main_thumb_div {
    height: auto !important;
}

/* END HIKASHOP */



@media (min-width: 768px){
#product_page {
    background: rgba(19,19,19,.88);
    padding: 40px;
    max-width: 1080px;
    margin: 0 auto;
}}

@media (max-width: 767px){
#product_page {
    background: rgba(19,19,19,.88);
    padding: 10px;
    max-width: 1080px;
    margin: 0 auto;
}}



.blog .uk-section-default {
    background: #131313;
    background-image: none;
}

select:not([class*=uk-]) {
    background: #ffffff;
    color: rgb(24, 24, 24);
}

.social-share-button.social-share-button-open {
    display: none;
}

.artists #intro .uk-container, .artists #intro_gr .uk-container {
    max-width: 1200px;
}

.artists #intro_lonis .uk-container {
    max-width: 1200px;
}

.event {
    background: rgba(19,19,19,.88);
    padding: 40px;
}

h1.displayname {
    text-align: center;
}

#hikashop_cart_module .hikashop_cart_dropdown_content {
    border: 0;
}

#module-112 {
    background: transparent;
    min-height: 45px;
    border-radius: 500px;
    padding: 5px 20px;
    line-height: 1;
    margin-left: 15px;
}

@media (max-width:959px){
#hikashop_cart_125 {
    position: relative;
    top: 7px;
    right: 10px;
}}

@media (min-width:960px){
#hikashop_cart_125 {
    position: relative;
    top: 30px;
    right: 10px;
}}

.hikashop_product_stock_count.hikashop_product_no_stock {
    color: #ffffff;
    font-weight: 500;
    background: #ab2f2f;
    padding: 8px 15px;
    font-size: 14px;
    width: 90px;
    text-align: center;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: block;
}

.hikashop_product_stock_count {
    /*color: #131313;
    font-weight: 500;
    background: #ffffff;
    padding: 2px 15px;
    font-size: 14px;
    display: block;
    width: 80px;
    margin-bottom: 10px;
    line-height: 26px;
    text-align: center;*/
    display: none;
}

.hikashop_products_listing .hikashop_product_stock_count {display:none;}

.hika_edit {background-color: #eee;}
    
a.hikabtn.hikabtn_checkout_guest_logout {
    background: #dcad61;
}

.hkbadge-current {
    background-color: #c55531;
}

.hikashop_wizardbar ul li.hikashop_cart_step_current {
    color: #c55531;}
    
.hk-container-fluid {
    margin-top: 20px;
}

.hikashop_wizardbar {
    border-radius: 0;
    background-color: #2b282800;
    border: 0;
}

.alert-danger, .alert-error, .uk-alert-danger {
    background: #cc3b42;
    color: #ffffff;
    border-left-color: #cc3b42;
    text-align: center;
}

#hikashop_checkout_shipping_1_2 h3, #hikashop_checkout_payment_1_3 h3 {
    font-weight: 600;
}

.img-caption-part1 {
    font-weight: 500;
    padding-bottom: 0;
    font-size: 20px;
    color: #000;
    text-align: center;
}

#hikashop_checkout_shipping_1_2 label, #hikashop_checkout_payment_1_3 label {
    font-size: 14px;
    letter-spacing: 2px;
}

#hikashop_module_110 h2 {
    font-size: 30px;
    text-align: center;
    font-weight: 500;
}

#hikashop_module_110 {
    background: rgba(19,19,19,.88);
    padding: 40px;
    max-width: 1080px;
    margin: 0 auto;
    border-top: 1px solid #dcad61;
}

.hikashop_product_name {
    color: #111;
    font-size: 20px !important;
    font-weight: 900;
    line-height: 1.2;
}

.hika_j3 a.hikashop_product_quantity_field_change_plus, .hika_j3 a.hikashop_product_quantity_field_change_minus, .hika_j3 .hikashop_product_quantity_change_div_plus_default a, .hika_j3 .hikashop_product_quantity_change_div_minus_default a {
    width: 15px;
    height: 25px;
    line-height: 1.6;
    font-size: 14px;
}